package com.bocloud.cmp.provider.storage;

import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

/**
 * 存储主机端口
 */
public interface HostPortProvider extends SuperProvider {
    default public BocloudResult list(String hostUuid) {
        return null;
    }

    ;
}
